
.label {
    -fx-font-family: Georgia;
    -fx-font-size: 20px;
}

.button, .toggle-button {
    -fx-font-family: Verdana;
    -fx-font-weight: Bold;
    -fx-font-size: 30px;
    -fx-border: none;
    -fx-padding: 15px;
    -fx-border-insets: 15px;
    -fx-background-insets: 15px;
    -fx-background-radius: 10px ;
}

#exitButton {
    -fx-background-color: #cc3300;
}
#newGame {
    -fx-background-color: #009900;
}
#musicButton {
    -fx-background-radius: 50% ;
    -fx-background-color: #ff7733;
}
#styleBox {
    -fx-padding: 25;
    -fx-background-color: LIGHTBLUE;
}

#leftPane {
    -fx-padding: 50;
    -fx-background-color: LIGHTBLUE;
}